Subject: New Reply Received - Mastercard 10% discount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 09:47:05 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Mastercard 10% discount  Ticket comment <br>Sorry but i dont get you, how would I be able to send a screenshot of the discount if I didnt get it? <div><br></div>
<div>If you mean the promotion, you are supposed to know what is your promotion as you are working in centrepoint. </div>
<div><br></div>
<div>For Your Information, if you purchase in centrepoint application by using a mastercard you are entitled for a 10% discount. You can communicate in your management or anyone from your team who is aware of the promotion.</div>
<div><br></div>
<div>As I mention in my previous email, The first time I purchased using mastercard, I got discounted after doing the checkout. But the 2nd and 3rd purchased No discount happened.</div>
<div><br></div>
<div>You may call me on my contact number 33399434 for me to explain for you further what is your store’s promotion.</div>
<div><div dir="ltr">
<br><blockquote></blockquote>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Jun 2021, at 08:47, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jihan,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>Please share a photo of the 10% discount so we will be able to provide the refund.<br><br>feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646975